@charset "utf8";
@import "append.css";
@import "animetion.css";
@import "jquery.bxslider.css";
@import "magnific-popup.css";


* { margin: 0; padding: 0; }

html {
  color: #555;
  background: #85CDEF;
}

body {
  margin: 0 auto;
  width: 760px;
  font-size: 12px;
  text-align: left;
  padding-top: 10px;
  font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

img {
  border-width: 0;
  vertical-align: top;
}

a {
  color: #00A0EE;
  font-style: normal;
}

a:hover {
  color: #00A0EE;
  text-decoration: underline;
}

p {
  line-height: 1.6;
}

.space img {
  vertical-align: text-bottom;
  margin-bottom: 0.1em;
}

.padding {
  padding: 5px 0 5px 0;
}

.padding2 {
  padding: 3px 0 3px 0;
}

.padding3 {
  padding-bottom: 5px;
}

.padding-top {
  padding-top: 15px;
}

.red {
  color: #ff0000;
}

.red2 {
  color: #ff0000;
  font-weight: bold;
}

.red3 {
  color: #ff0000;
  font-size: 11px;
}

.red4 {
  color: #ff0000;
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 2px;
}

.blue {
  color: #00B9FF;
}

.blue2 {
  color: #00B9FF;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
  padding: 5px 0 5px 0;
}

.center2 {
  text-align: center;
  padding-bottom: 5px;
}

.center3 {
  text-align: center;
  padding: 3px 0 3px 0;
}

.left {
  text-align: left;
}

.left2 {
  text-align: left;
  padding: 5px 0 5px 0;
}

.border-bottom {
  border-bottom: 1px solid #FF9DC6;
}

ul { list-style-type: none; }

*.clear { clear: both }

#top {
  margin: 0 auto;
  width: 760px;
  height: 86px;
  background: url("image/back_top.png") no-repeat;
  text-align: center;
}

#top .flash {
  float: right;
  width: 121px;
  height: 40px;
  margin: 22px 25px 0 0;

}

#main {
  margin: 0 auto;
  width: 760px;
  background: url("image/back_center.png") repeat-y;
  text-align: center;
}

#main table {
  width: 760px;
  text-align: left;
}

#leftside {
  width: 148px;
  text-align: center;
  padding: 10px;
  margin-left: 7px;
  color: #fff;
}

#leftside div.center {
  height: 800px;
  background: url("image/menuback_center.png") repeat-y;
}

#leftside ul.menu {
  margin: 0 auto;
  width: 135px;
  font-size: 11px;
}

#leftside li {
  padding-bottom: 3px;
}

#leftside li a {
  display: block;
  height: 27px;
  background-repeat: none;
  background-position: 0 0;
  text-indent: -5000px;
  text-decoration: none;
}

#leftside li a:hover {
  background-position: 0 -27px;
}

#leftside li.top { width: 133px;  height: 27px; }
#leftside li.top a { width: 133px;  height: 27px;  background-image: url("image/top_b.png"); }
#leftside li.whatsnew { width: 133px;  height: 27px; }
#leftside li.whatsnew a { width: 133px;  height: 27px;  background-image: url("image/whatsnew_b.png"); }
#leftside li.story { width: 133px;  height: 27px; }
#leftside li.story a { width: 133px;  height: 27px;  background-image: url("image/story_b.png"); }
#leftside li.characters { width: 133px;  height: 27px; }
#leftside li.characters a { width: 133px;  height: 27px;  background-image: url("image/characters_b.png"); }
#leftside li.system { width: 133px;  height: 27px; }
#leftside li.system a { width: 133px;  height: 27px;  background-image: url("image/system_b.png"); }
#leftside li.staff { width: 133px;  height: 27px; }
#leftside li.staff a { width: 133px;  height: 27px;  background-image: url("image/staff_b.png"); }
#leftside li.download { width: 133px;  height: 27px; }
#leftside li.download a { width: 133px;  height: 27px;  background-image: url("image/download_b.png"); }
#leftside li.contest { width: 133px;  height: 27px; }
#leftside li.contest a { width: 133px;  height: 27px;  background-image: url("image/contest_b.png"); }
#leftside li.publicity { width: 133px;  height: 27px; }
#leftside li.publicity a { width: 133px;  height: 27px;  background-image: url("image/publicity_b.png"); }
#leftside li.salescampaign { width: 133px;  height: 27px; }
#leftside li.salescampaign a { width: 133px;  height: 27px;  background-image: url("image/salescampaign_b.png"); }
#leftside li.eventnews { width: 133px;  height: 27px; }
#leftside li.eventnews a { width: 133px;  height: 27px;  background-image: url("image/eventnews_b.png"); }
#leftside li.information { width: 133px;  height: 27px; }
#leftside li.information a { width: 133px;  height: 27px;  background-image: url("image/information_b.png"); }
#leftside li.product { width: 133px;  height: 27px; }
#leftside li.product a { width: 133px;  height: 27px;  background-image: url("image/product_b.png"); }

#rightside {
  margin: 0 auto;
  width: 568px;
  line-height: 1.6;
  text-align: left;
  margin: 10px 17px 0 0;
}

#rightside div.text {
  padding: 10px;

}

#rightside div.text1 {
  padding: 3px 10px 10px 10px;
  border-bottom: 1px solid #FF9DC6;
}

#rightside div.text2 {
  padding: 10px 10px 10px 10px;
  border-bottom: 1px solid #FF9DC6;
}

#rightside div.text3 {
  padding: 10px;
  background: url("image/story01.jpg") no-repeat;
  background-position: 100% 10%;
}

#rightside h1 {
  width: 568px;
  height: 22px;
  font-size: 20px;
  background-repeat: none;
  background-position: 0 0;
  text-indent: -5000px;
  text-decoration: none;
}

#rightside h1.topics { background: url("image/topics.png") no-repeat; }
#rightside h1.whatsnew { background: url("image/whatsnew.png") no-repeat; }
#rightside h1.story { background: url("image/story.png") no-repeat; }
#rightside h1.characters { background: url("image/characters.png") no-repeat; }
#rightside h1.system { background: url("image/system.png") no-repeat; }
#rightside h1.staff { background: url("image/staff.png") no-repeat; }
#rightside h1.download { background: url("image/download.png") no-repeat; }
#rightside h1.contest { background: url("image/contest.png") no-repeat; }
#rightside h1.publicity { background: url("image/publicity.png") no-repeat; }
#rightside h1.salescampaign { background: url("image/salescampaign.png") no-repeat; }
#rightside h1.eventnews { background: url("image/eventnews.png") no-repeat; }
#rightside h1.information { background: url("image/information.png") no-repeat; }
#rightside h1.product { background: url("image/product.png") no-repeat; }
#rightside h1.mailorder { background: url("image/mailorder.png") no-repeat; }


#rightside h2 {
  font-size: 12px;
  color: #FF0042;
  padding-bottom: 2px;
}

.line1 {
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  padding: 2px 0 2px 5px;
  margin-top: 20px;
  background: #85CDEF;
}

.line2 {
  font-size: 12px;
  color: #85CDEF;
  font-weight: bold;
  padding-left: 5px;
  margin-top: 5px;
  border: 1px solid #85CDEF;
}

.systembox {
  text-align: center;
  background: #DDFBFF;
  margin: 5px 0 5px 0;
  padding: 10px;
}

#info table {
  margin: 0 auto;
  width: 558px;
  line-height: 1.6;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 1px 0 0 1px;
}

#info td {
  width: 478px;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 3px;
}

#info td.image {
  width: 100px;
  text-align: center;
}

#down table {
  margin: 0 auto;
  width: 558px;
  line-height: 1.6;
}

#down td {
  width: 279px;
  padding-bottom: 10px;
  text-align: center;
}

#salescampaign table {
  margin: 0 auto;
  width: 558px;
  line-height: 1.6;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 1px 0 0 1px;
}

#salescampaign td {
  width: 408px;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 2px 0px 2px 5px;
}

#salescampaign td.image {
  background: #FF9DC6;
  color: #fff;
}

#salescampaign td.image1 {
  width: 110px;
  text-align: center;
}

#salescampaign td.image2 {
  width: 50px;
  text-align: center;
}

#salescampaign td.image3 {
  width: 408px;
  text-align: center;
}

#rightside .toyboxtext {
  float: left;
  margin-top: 150px;
  padding: 0 10px 0 10px;
  width: 300px;
  text-align: left;
  color: #000;
}

#rightside .toybox {
  margin: 0 auto;
  width: 558px;
  background: url("image/piagotoybox.jpg") no-repeat;
}

#rightside .toybox table {
  margin-top: 80px;
  width: 558px;
}

#rightside .toybox td.image2 {
  width: 180px;
  text-align: cetner;
  padding: 8px 3px 5px 3px;
}

#rightside .toybox td.text2 {
  width: 180px;
  text-align: cetner;
  padding: 0 3px 20px 3px;
}

#mailorder table {
  margin: 0 auto;
  width: 538px;
  line-height: 1.6;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 1px 0 0 1px;
}

#mailorder td {
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 10px;
}

#mailorder td.image {
  text-align: center;
  width: 110px;
  border-color: #FF9DC6;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 10px;
}

.ppp {
  padding-top: 20px;
}

.box {
  margin: 0 auto;
  width: 700px;
  text-align: left;
}

.box div {
  background: #000;
  color: #fff;
  padding: 2px 0 2px 5px;
  margin: 8px 0 5px 0;
}

.box p.border {
  background: #fff;
  padding: 10px;
  margin: 5px 0 5px 0;
}

.box1 table {
  margin: 0 auto;
  width: 565px;
  border-color: #999;
  border-style: solid;
  border-width: 1px 0 0 1px;
}

.box1 td {
  border-color: #999;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 5px;
}

.box1 left {
  width: 200px;
}

#bottom {
  margin: 0 auto;
  width: 760px;
  height: 20px;
  background: url("image/back_bottom.png") no-repeat;
}

br.clear {
  line-height: 0;
  clear: both;
}

.return {
  text-align: center;
  padding-top: 10px;
}

.return a {
  font-style: normal;
  color: #fff;
}

address {
  width: 740px;
  font-size: 12px;
  font-style: normal;
  text-align: center;
  padding: 10px 0 10px 0;
}

